/*
 * canstate.h
 *
 * Canvas drawing state class.
 *
 * Portable Windows Library
 *
 * Copyright (c) 1993-1998 Equivalence Pty. Ltd.
 *
 * The contents of this file are subject to the Mozilla Public License
 * Version 1.0 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
 * the License for the specific language governing rights and limitations
 * under the License.
 *
 * The Original Code is Portable Windows Library.
 *
 * The Initial Developer of the Original Code is Equivalence Pty. Ltd.
 *
 * Portions are Copyright (C) 1993 Free Software Foundation, Inc.
 * All Rights Reserved.
 *
 * Contributor(s): ______________________________________.
 *
 * $Log: canstate.h,v $
 * Revision 1.5  2001/05/22 12:49:33  robertj
 * Did some seriously wierd rewrite of platform headers to eliminate the
 *   stupid GNU compiler warning about braces not matching.
 *
 * Revision 1.4  1998/11/30 02:59:48  robertj
 * New directory structure
 *
 * Revision 1.3  1998/09/24 03:39:30  robertj
 * Added open software license.
 *
 * Revision 1.2  1996/08/08 10:09:26  robertj
 * Directory structure changes for common files.
 *
 * Revision 1.1  1994/04/12 08:21:52  robertj
 * Initial revision
 *
 */

#ifndef _PCANVASSTATE

///////////////////////////////////////////////////////////////////////////////
// PCanvasState

#define _PCANVASSTATE_PLATFORM_INCLUDE
#include "../../canstate.h"

#endif
#ifdef _PCANVASSTATE_PLATFORM_INCLUDE
#undef _PCANVASSTATE_PLATFORM_INCLUDE

  // Nothing

#endif


// End Of File ///////////////////////////////////////////////////////////////
