//
// PWTEST.PRC
//
// Example of PWLIB usage.
//
// Copyright 1993 by Equivalence
//

#include "stdres.h"
#include "stdresid.h"



STRING @IDS_TITLE "This is a Portable Windows Programme";
STRING 2000 "Another string";

MENUBAR @IDMB_MAINMENU
{
  window MainWindow;

  MENU PSTD_STR_FILE_MENU {
    ITEM PSTD_STR_NEW_MENU   @IDM_NEW   { PSTD_STR_NEW_ACCEL, "" }
    ITEM PSTD_STR_OPEN_MENU  @IDM_OPEN  { PSTD_STR_OPEN_ACCEL }
    ITEM PSTD_STR_CLOSE_MENU @IDM_CLOSE { PSTD_STR_CLOSE_ACCEL }
    SEPARATOR;
    ITEM PSTD_STR_EXIT_MENU  @IDM_EXIT  { PSTD_STR_EXIT_ACCEL }
  }
  MENU "&Edit" {
    ITEM PSTD_STR_UNDO_MENU  @IDM_UNDO  { PSTD_STR_UNDO_ACCEL1, PSTD_STR_UNDO_ACCEL2 }
    SEPARATOR;
    ITEM PSTD_STR_CUT_MENU   @IDM_CUT   { PSTD_STR_CUT_ACCEL1,   PSTD_STR_CUT_ACCEL2 }
    ITEM PSTD_STR_COPY_MENU  @IDM_COPY  { PSTD_STR_COPY_ACCEL1,  PSTD_STR_COPY_ACCEL2 }
    ITEM PSTD_STR_PASTE_MENU @IDM_PASTE { PSTD_STR_PASTE_ACCEL1, PSTD_STR_PASTE_ACCEL2 }
    SEPARATOR;
    ITEM "&Select All" @IDM_SELECTALL;
  }
  MENU "&Test" {
    ITEM "&Modal" @IDM_MODAL;
    ITEM "&Non-Modal" @IDM_NONMODAL;
    ITEM "&Simple" @IDM_SIMPLE;
    MENU "&Controls" {
      ITEM "&Hide" @IDM_HIDE; ITEM "&Disable" @IDM_DISABLE;
    }
    MENU "Tick" {
      ITEM "&None" @IDM_NOTICK;
      ITEM "&1 Second" @IDM_1SEC;
      ITEM "&5 Second" @IDM_5SEC;
      ITEM "&15 Second" @IDM_15SEC;
      ITEM "&60 Second" @IDM_60SEC;
    }
    SEPARATOR;
    ITEM "About" @IDM_ABOUT;
  }
}

modaldialog @IDD_ABOUT {
  title "About PWLIB";
  dim   165, 135;
  class AboutDialog;

  centretext { title "Text File Update Utility"; pos 30, 10; dim 131,  8; }
  centretext { title "Version 1.0b1";            pos 30, 20; dim 125,  8; }

  staticicon { icon PSTD_ID_ICON_WINDOW;         pos 10, 10; }

  staticbox  {                                   pos  5, 75; dim 150, 1; }

  centretext { title "This software is free to all personal users.";
                                                 pos  5, 45; dim 150, 10; }
  centretext { title "All other users should contact the author for licensing details.";
                                                 pos 10, 55; dim 140, 18; }

  staticbox  {                                   pos  5, 40; dim 150, 1; }

  centretext { title "Copyright 1993, Equivalence";
                                                 pos  5, 80; dim 150, 9; }
  centretext { title "geoffw@extro.ucc.su.oz.au";
             pos  5, 90; dim 150, 9; }

  staticbox  {                                   pos  5, 100; dim 150, 1; }

  pushbutton { title "Ok";                       pos 55, 110; dim 45, 15; options ok, default; }
}


modaldialog {
  title "A Bit of Everything";
  class ResourceDialog;

  lefttext   { title "Left Aligned Text";   pos 10,  10; dim 150,  8; }
  centretext { title "Centred Text";        pos 10,  20; dim 150,  8; }
  righttext  { title "Right Aligned Text";  pos 10,  30; dim 150,  8; }

  staticbox  { title "A Box With Text";     pos 10,  60; dim 150, 55; }
  staticbox  {                              pos  5, 243; dim 280,  1; }

  checkbox    { title "Checkbox";           pos 20,  45; dim  60, 12; }
  check3way   { title "Check 3 Way";        pos 90,  45; dim  60, 12; }
  radiobutton { title "Radio button One";   pos 30,  75; dim 100, 12; }
  radiobutton { title "Radio button Two";   pos 30,  87; dim 100, 12; }
  radiobutton { title "Radio button Three"; pos 30,  99; dim 100, 12; }
  
  editbox     {                             pos 20, 125; dim 100, 12; }
  intedit     {                             pos 20, 140; dim  50, 12; limits 0, 100, 1, 10; }
  realedit    {                             pos 90, 140; dim  50, 12; limits 50, 1000, 10, 100; }
  texteditor  {                             pos 10, 155; dim 150, 45; }

  choicebox   {                             pos 10, 210; dim 50, 60;  }
  choicebox   {                             pos 70, 210; dim 50, 60; options SORTED; }
  choicebox   {                             pos 130,210; dim 50, 60;  
    string { "Choice One" "Choice Two" "Choice Three" } }

  listbox     {                             pos 200, 10; dim 80, 50;
                string { "3", "1", "4", "5", "9", "2", "6", "8", "7" } }
  listbox     {                             pos 200, 70; dim 80, 50; options SORTED;
                string { "3", "1", "4", "5", "9", "2", "6", "8", "7" } }
  listbox     {                             pos 200,130; dim 80, 50; options MULTISELECT;
                string { "3", "1", "4", "5", "9", "2", "6", "8", "7" } }
  listbox     {                             pos 200,190; dim 80, 50; options SORTED MULTISELECT;
                string { "3", "1", "4", "5", "9", "2", "6", "8", "7" } }

  combobox    {                             pos  10, 230; dim 80, 60;
                string { "First", "Second", "Third", "Fourth", "Fifth" } }
  combobox    {                             pos 100, 230; dim 80, 60; options SORTED; }

  hscrollbar  {                             pos   0, 275; dim 300,  10; limits 0, 255, 1, 25; }
  vscrollbar  {                             pos 290,   0; dim  10, 275; limits 1000, 7000, 50, 500; }

  staticicon  { icon PSTD_ID_ICON_WINDOW;   pos  30, 250; dim 10, 10; }

  pushbutton  { title "Ok";                 pos  60, 255; dim 45, 15; options default, ok; }
  pushbutton  { title "Cancel";             pos 120, 255; dim 45, 15; options cancel; }
}



ICON IDI_MYAPPLICATION
{
  DIMENSIONS 32, 32, 4;
  ANDMASK {
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
  }
  XORMASK {
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
  }
  COLOURS {
    0,0,0,       128,0,0, 0,128,0, 128,128,0, 0,0,128, 128,0,128, 0,128,128, 128,128,128, 
    192,192,192, 255,0,0, 0,255,0, 255,255,0, 0,0,255, 255,0,255, 0,255,255, 255,255,255
  }
  PIXELS {
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255,
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
    0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 
    255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255, 255,
  }
}


CURSOR 1000
{
  DIMENSIONS 16, 16, 1;
  HOTSPOT 8, 8;
  XORMASK {
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
  }
  ANDMASK {
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
  }
}


IMAGE IDM_NEW
{
    DIMENSIONS 18,16,4;
    COLOURS {
        0, 0, 0,
        192, 0, 0,
        0, 192, 0,
        192, 192, 0,
        0, 0, 192,
        192, 0, 192,
        0, 192, 192,
        192, 192, 192,
        128, 128, 128,
        255, 0, 0,
        0, 255, 0,
        255, 255, 0,
        0, 0, 255,
        255, 0, 255,
        0, 255, 255,
        255, 255, 255
    }
    PIXELS {
        7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 
        7 7 7 7 7 7 7 7 7 7 7 7 7 8 7 7 7 7 
        7 7 7 7 7 7 7 7 7 7 7 7 7 8 7 7 7 7 
        7 7 7 7 7 7 7 7 7 15 8 7 7 8 7 15 8 7 
        7 7 7 0 0 0 0 0 7 7 15 8 7 8 15 8 7 7 
        7 7 0 8 8 8 8 8 0 7 7 7 7 7 8 8 7 7 
        7 0 0 0 0 0 0 0 0 0 0 7 7 7 8 15 15 7 
        7 0 8 8 8 8 8 8 8 8 15 8 7 8 15 8 7 7 
        7 0 8 8 8 8 8 8 8 15 8 8 7 8 8 15 8 7 
        7 0 8 8 8 8 8 8 8 8 8 8 7 8 7 7 15 7 
        7 0 8 8 8 8 8 15 8 8 8 8 7 8 7 7 7 7 
        7 0 8 8 8 8 8 8 8 8 8 8 8 0 7 7 7 7 
        7 0 8 8 8 8 8 8 8 8 8 8 8 0 7 7 7 7 
        7 0 0 0 0 0 0 0 0 0 0 0 0 0 7 7 7 7 
        7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 
        7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 
    }
}


IMAGE IDM_EXIT
{
    DIMENSIONS 16,15,4;
    COLOURS {
        0, 0, 0,
        192, 0, 0,
        0, 192, 0,
        192, 192, 0,
        0, 0, 192,
        192, 0, 192,
        0, 192, 192,
        192, 192, 192,
        128, 128, 128,
        255, 0, 0,
        0, 255, 0,
        255, 255, 0,
        0, 0, 255,
        255, 0, 255,
        0, 255, 255,
        255, 255, 255
    }
    PIXELS {
        7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 
        7 0 0 15 7 7 7 7 7 7 7 7 0 0 15 7 
        7 0 0 0 0 15 7 7 7 7 7 0 0 15 7 7 
        7 7 0 0 0 0 15 7 7 7 0 0 15 7 7 7 
        7 7 7 7 0 0 0 15 7 0 15 7 7 7 7 7 
        7 7 7 7 7 0 0 0 0 0 15 7 7 7 7 7 
        7 7 7 7 7 7 0 0 0 15 7 7 7 7 7 7 
        7 7 7 7 7 0 0 0 0 0 15 7 7 7 7 7 
        7 7 7 7 0 0 0 15 7 0 0 15 7 7 7 7 
        7 7 7 0 0 0 15 7 7 7 0 0 15 7 7 7 
        7 7 0 0 0 15 7 7 7 7 7 0 15 7 7 7 
        7 7 0 0 0 15 7 7 7 7 7 7 0 15 7 7 
        7 7 7 0 15 7 7 7 7 7 7 7 7 7 7 7 
        7 7 7 7 7 7 7 7 7 7 7 7 7 0 15 7 
        7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 
    }
}
